<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    tools:context=".NewHomeFragment">

    <!-- TODO: Update blank fragment layout -->
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.428"
        app:layout_constraintStart_toStartOf="parent"
        tools:layout_editor_absoluteY="87dp">
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center">


            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentStart="true"
                android:layout_marginTop="15dp"
                android:text="ADHD DIARY"
                android:textColor="#000000"
                android:textSize="30sp" />

<!--            <ImageView-->
<!--                android:layout_marginTop="10dp"-->
<!--                android:layout_width="62dp"-->
<!--                android:layout_height="62dp"-->
<!--                android:layout_alignParentTop="true"-->
<!--                android:layout_alignParentRight="true"-->
<!--                android:layout_marginRight="0dp"-->
<!--                android:src="@drawable/account_icon" />-->

        </RelativeLayout>

        <GridLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:alignmentMode="alignMargins"
            android:columnCount="1"
            android:columnOrderPreserved="false"
            android:rowCount="5">

            <androidx.cardview.widget.CardView

                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_rowWeight="1"
                app:cardBackgroundColor="#FF6D28"
                android:layout_columnWeight="1"
                android:layout_margin="12dp"
                app:cardCornerRadius="12dp"
                app:cardElevation="6dp">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:gravity="center_vertical"
                    android:layout_gravity="center_horizontal"
                    android:orientation="horizontal"
                    android:backgroundTintMode="multiply"
                    android:padding="20dp">



                    <TextView
                        android:id="@+id/txt_appointment"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="Current Tasks"
                        android:layout_weight="1"
                        android:textStyle="bold"
                        android:textColor="#FFF"
                        android:textSize="25sp" />
                    <ImageView
                        android:layout_width="80dp"
                        android:layout_height="80dp"
                        android:layout_weight="1"
                        android:src="@drawable/todolist" />


                </LinearLayout>

            </androidx.cardview.widget.CardView>

            <androidx.cardview.widget.CardView

                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_rowWeight="1"
                app:cardBackgroundColor="#FF6D28"
                android:layout_columnWeight="1"
                android:layout_margin="12dp"
                app:cardCornerRadius="12dp"
                app:cardElevation="6dp">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:id="@+id/tilePrevReports"
                    android:layout_height="match_parent"
                    android:gravity="center"
                    android:orientation="horizontal"
                    android:padding="16dp">
                    <TextView
                        android:id="@+id/txt_notification1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="Previous Reports"
                        android:textColor="#FFF"
                        android:textStyle="bold"
                        android:layout_weight="1"
                        android:textSize="25sp" />
                    <ImageView
                        android:layout_width="80dp"
                        android:layout_height="80dp"
                        android:layout_weight="1"
                        android:src="@drawable/prev_reports" />

                </LinearLayout>

            </androidx.cardview.widget.CardView>
            <androidx.cardview.widget.CardView

                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                app:cardBackgroundColor="#FF6D28"
                android:layout_rowWeight="1"
                android:layout_columnWeight="1"
                android:layout_margin="12dp"
                app:cardCornerRadius="12dp"
                app:cardElevation="6dp">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:gravity="center"
                    android:id="@+id/tileMedicines"
                    android:orientation="horizontal"
                    android:padding="16dp">
                    <TextView
                        android:id="@+id/txt_notification2"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="Medicines"
                        android:layout_weight="1"
                        android:textColor="#FFF"
                        android:textStyle="bold"
                        android:textSize="26sp" />
                    <ImageView
                        android:layout_width="80dp"
                        android:layout_height="80dp"
                        android:layout_weight="1"
                        android:src="@drawable/medicines" />



                </LinearLayout>

            </androidx.cardview.widget.CardView>


        </GridLayout>
    </LinearLayout>

</FrameLayout>